import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScienceDetailComponent } from './science-detail.component';

describe('ScienceDetailComponent', () => {
  let component: ScienceDetailComponent;
  let fixture: ComponentFixture<ScienceDetailComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ScienceDetailComponent]
    });
    fixture = TestBed.createComponent(ScienceDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
